Subject: Ticket Assigned - retu
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 14:20:39 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retu hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business
  days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501548987            05:53 PM, 28th Feb                     hi                    Hi           05:54 PM, 28th Feb                     hi                    I m waiting for courier but nobody came for return pickup           05:54 PM, 28th Feb                     hi                    9634906974           05:54 PM, 28th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be h
 appy to assist you.           05:55 PM, 28th Feb                     hi                    Hi           05:56 PM, 28th Feb                     hi                    I have one return           05:56 PM, 28th Feb                     hi                    Nobody came for pickup           05:56 PM, 28th Feb                     hi                    Do they come ?           05:57 PM, 28th Feb                     hi                    Order #9634906974           05:57 PM, 28th Feb                     hi                    Hello!           05:58 PM, 28th Feb                   Algaili                   May I request you to stay on hold while retrieve my information.           05:59 PM, 28th Feb                     hi                    Yes           06:02 PM, 28th Feb                     hi                    It takes time ?           06:04 PM, 28th Feb                   Algaili                   Please confirm your contact number is 971501548987           06:11 PM, 28th Feb               
       hi                    Yes           06:15 PM, 28th Feb                     hi                    Correct           06:15 PM, 28th Feb                   Algaili                   Our courier team will contact you the mentioned number to attempt  further collection and we request you please to follow up.           06:18 PM, 28th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:20 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167014